Loading...
Searching...
No Matches
TaQLNodeHandler.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/TaQLNodeVisitor.h>`
`#include <casacore/tables/TaQL/TaQLNodeDer.h>`
`#include <casacore/tables/TaQL/TableParseQuery.h>`
`#include <casacore/tables/TaQL/ExprNode.h>`
`#include <casacore/tables/TaQL/ExprNodeSet.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <casacore/casa/Containers/ValueHolder.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::TaQLNodeHandler
| More...
class | casacore::TaQLNodeHRValue
| Class containing the result value of the handling of a TaQLNode. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines